<?php

class m121024_103612_tbl_perfiles extends CDbMigration {

    public function safeUp() {
        $this->createTable('tbl_perfiles_tecnicos', array(
            'id' => 'pk',
            'descripcion' => 'string NOT NULL',
        ), 'ENGINE=InnoDB CHARSET=utf8');

        $this->createTable('tbl_perfiles_funcionales', array(
            'id' => 'pk',
            'descripcion' => 'string NOT NULL',
        ), 'ENGINE=InnoDB CHARSET=utf8');
    }

    public function safeDown() {
        $this->dropTable('tbl_perfiles_tecnicos');
        $this->dropTable('tbl_perfiles_funcionales');
    }

}